import request from '@/utils/request'


// 获取通道统计
export function getChannelStatistics(status) {
  return request({
    url: '/attendance/postRecord/count?regionalStatus='+status,
    method: 'post',
    
  })
}